Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001340TestLinkGeneralpublic2008-01-29 22:572008-11-07 19:46
Reportertuergeist 
Assigned Tofman 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 Beta 1 
Summary0001340: Usablility: Do not use "bold" for links @ hover
Descriptionbold for a:hover affects the total line length and results in nervous "flipping"

Possible Solution:

do not use bold, use underline or different color instead
Additional InformationI cannot select CVS as product version, what should I do?
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFF
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0003142)
fman (administrator)
2008-01-30 00:44

Put a note with CVS checkout date.
(0003145)
tuergeist
2008-01-30 00:54

It's rev 1.1 from 2007/12/27

$ cvs diff gui/themes/theme_m2/css/jos_template_css.css
Index: gui/themes/theme_m2/css/jos_template_css.css
===================================================================
RCS file: /cvsroot/testlink/testlink/gui/themes/theme_m2/css/jos_template_css.css,v
retrieving revision 1.1
diff -r1.1 jos_template_css.css
56c56
< font-weight: bold;
---
> /*font-weight: bold;*/
60c60
< font-weight: bold;
---
> /*font-weight: bold;*/

and pretty new testlink.css 1.4

$ cvs diff gui/themes/theme_m2/css/testlink.css
Index: gui/themes/theme_m2/css/testlink.css
===================================================================
RCS file: /cvsroot/testlink/testlink/gui/themes/theme_m2/css/testlink.css,v
retrieving revision 1.4
diff -r1.4 testlink.css
283,284c283,284
< color: 0000900;
< font-weight: bold;
---
> color: 0000900;
> /*font-weight: bold;*/
(0003151)
fman (administrator)
2008-01-30 19:52

commited 20080130

- Issue History
Date Modified Username Field Change
2008-01-29 22:57 tuergeist New Issue
2008-01-29 22:57 tuergeist Browser => FF
2008-01-30 00:44 fman Note Added: 0003142
2008-01-30 00:54 tuergeist Note Added: 0003145
2008-01-30 16:08 fman Status new => assigned
2008-01-30 16:08 fman Assigned To => fman
2008-01-30 19:52 fman Status assigned => resolved
2008-01-30 19:52 fman Fixed in Version => next development version (1.8 Beta1)
2008-01-30 19:52 fman Resolution open => fixed
2008-01-30 19:52 fman Note Added: 0003151
2008-06-03 16:48 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:46 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker